Przyjazne użytkownikom polskie wsparcie phpBB 3.0

Twoja przeglądarka jest przestarzała i nie wspiera obecnych standardów WWW.
Zalecamy instalację najnowszej wersji jednej z przeglądarek, które poprawnie obsługują obecne standardy, np:

  • Arora
  • Chrome
  • Firefox
  • Opera
  • Safari

Problem z instalacją automoda

Regulamin działu

Tworzenie wątków jest zablokowane - należy używać formularza.

Problem z instalacją automoda

Postprzez rysiek0 » 15 maja 2017, o 19:14 ·

Forum


Adres forum: http://podfruwajki.pl
Wersja phpBB3: 3.0.10
Zainstalowane MODy:

Zainstalowane style:

Problem z instalacją automoda


Forum w wersji 3.2.0

Po wrzuceniu plików instalacyjnych automoda i przejściu do linku .../install wyskakuje taki błąd:

[phpBB Debug] PHP Warning: in file [ROOT]/umil/umil.php on line 158: include(../includes/db/db_tools.php): failed to open stream: No such file or directory
[phpBB Debug] PHP Warning: in file [ROOT]/umil/umil.php on line 158: include(../includes/db/db_tools.php): failed to open stream: No such file or directory
[phpBB Debug] PHP Warning: in file [ROOT]/umil/umil.php on line 158: include(): Failed opening '../includes/db/db_tools.php' for inclusion (include_path='.:/usr/local/php/p55/lib/php')
Fatal error: Class 'phpbb_db_tools' not found in /home/palomka/domains/podfruwajki.pl/public_html/umil/umil.php on line 160


ktoś wie jak temu zaradzić i co może zrobiłem źle?

rysiek0

Posty: 6Dołączył(a): 8 paź 2012, o 10:23

Re: Problem z instalacją automoda

Postprzez krzysztof54 » 8 lip 2017, o 07:03 ·

a co jest nie tak


______________________
zobacz

krzysztof54

Posty: 6Dołączył(a): 8 lip 2017, o 06:58

Kto przegląda forum

Użytkownicy przeglądający ten dział: Google [Bot], Sogou [Bot] i 3 gości

Zaloguj  •  Zarejestruj